Thread: Scalos on OS2?
View Single Post
Old 06 February 2011, 00:15   #2
Frog
Junior Member

Frog's Avatar
 
Join Date: Aug 2001
Location: France
Posts: 1,263
Unfortunately latest version from Satanic Dreams (V1.2b) needs OS3.x and 68020.
I'm not sure Scalos was designed to run on 68000 and kickstart 2.x
Frog is offline  
 
Page generated in 0.06963 seconds with 9 queries